PRODUCT STUDIO
Zdjęcia produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
NETGEAR GS748TP Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Maksymalna prędkość transferu danych
Prędkość przesyłu Mbps
1000 Mbit/s
Prędkość transferu (Mb/s)
1000 Mbit/s
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa Power over Ethernet Poe
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port połączeniowy G C
48 x 10/100/1000 Mbps 4 x SFP
Port wejścia/wyjścia
48 x 10/100/1000 Mbps 4 x SFP
Maksymalna przepustowość portu
96 Gbit/s
Czas opóźnienia
2,900ns
Zakres MTBF
147, 559 Godzin
Bezpieczeństwo
CE mark, cUL IEC950/EN60950
Wilgotność niepracy
Wysokość niepracy
3000 m
Zakres wilgotności pracy
10 - 90%
Wymagania zasilania
465 W
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Obsługa ramek Jumbo
Tak
Zakres temperatury przechowywania Celsius
Poziom hałasu
44,8 dB
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Pełny druk dwustronny
Tak
Emisje elektromagnetyczne
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Obsługa MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Metoda weryfikacji
802.1x
Kopia zapasowa i transfer
Tak
®